<?xml version="1.0" encoding="utf-8" ?>

<QSYSConfig>

   <PPTList> <!-- PPT列表 -->
      <node>PPT/中国风.pptx</node>
      <node>PPT/清凉一夏.pptx</node>
      <node>PPT/关于爱情.pptx</node>
   </PPTList>

   <KEYCODE>  <!-- PPT快捷键设置，建议保留默认值 -->
      <STARTSHOW>F5</STARTSHOW>      <!-- 开始幻灯片放映 -->
      <PREVPAGE>LEFT</PREVPAGE>      <!-- 上一页 -->
      <NEXTPAGE>RIGHT</NEXTPAGE>     <!-- 下一页 -->
      <FIRSTPAGE>HOME</FIRSTPAGE>    <!-- 跳转到第一页 -->
      <LASTPAGE>END</LASTPAGE>       <!-- 跳转到最后一页 -->
      <ENDSHOW>ESC</ENDSHOW>         <!-- 结束放映 -->
      <SHUTFILE>ALT+F4</SHUTFILE>    <!-- 关闭文件 -->
   </KEYCODE>

   <IP></IP>        <!-- 本机IP址，留空自动获取　-->
   <delayStart>3</delayStart>    <!-- 延时3秒启动网络，建议保留默认值　-->
   <autoHide>false</autoHide>    <!-- 程序启动自动最小化　-->

</QSYSConfig>